File ipod-sharp.changes of Package ipod-sharp

-------------------------------------------------------------------
Thu Sep 11 20:05:51 EDT 2008 - abockover@suse.de

- Updated to 0.8.1
- Fix bug with newer iPods requiring Hash58 where database would not update
  beyond a certain size (bgo#536741)
- Fix compiler issue against Mono 2.0

-------------------------------------------------------------------
Mon Mar 24 16:11:47 CET 2008 - maw@suse.de

- Remove unnecessary build requirements and add a necessary one
- Minor .spec cleanup
- Realize mind-boggling space-savings by compressing the source
  tarball with bzip2.

-------------------------------------------------------------------
Tue Jan 15 22:25:50 CET 2008 - abockover@suse.de

- Updated to ipod-sharp 0.8.0
  * Supports the new Nano and Classic iPods with Hash58 requirements
  * Changes to support new database formats
  * Use PodSleuth as the hardware metadata layer

-------------------------------------------------------------------
Thu Oct 11 16:39:38 CEST 2007 - sbrabec@suse.cz

- Removed bogus dependency on mDNSResponder.

-------------------------------------------------------------------
Fri Aug 10 17:17:30 CEST 2007 - coolo@suse.de

- no need to build require the gnome device manager

-------------------------------------------------------------------
Fri Jun 22 23:56:40 CEST 2007 - maw@suse.de

- Buildrequire glade-sharp2. 

-------------------------------------------------------------------
Sun Apr  1 19:39:02 CEST 2007 - abockover@suse.de

- Update to version 0.6.3
  Fixes BNC #257156, parts of #239107
  Adds support for new DB records introduced by iTunes 7.1
  Supports second generation Shuffles
  Better HFS+/read only support

-------------------------------------------------------------------
Fri Mar 23 03:01:50 CET 2007 - abockover@suse.de

- Patch to enable databases touched by iTunes 7.1 to be read

-------------------------------------------------------------------
Fri Sep 29 17:28:48 CEST 2006 - gekker@suse.de

- Update to version 0.6.2
  Bug Fixes
  Use new libipoddevice format API
  Code cleanup

-------------------------------------------------------------------
Mon Feb 13 23:19:00 CET 2006 - gekker@suse.de

- Set ipod file patch properly, prevents db corruption

-------------------------------------------------------------------
Mon Feb 13 17:23:31 CET 2006 - gekker@suse.de

- Update to version 0.5.15
- Fix to handle future versions of itunes db
- Don't copy songs that already exist on ipod

-------------------------------------------------------------------
Wed Jan 25 21:32:16 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Fri Jan 13 22:27:40 CET 2006 - gekker@suse.de

- Fixup nfb and Requires for new gtk-sharp2 packaging

-------------------------------------------------------------------
Wed Dec  7 16:54:57 CET 2005 - gekker@suse.de

- Update to version 0.5.12

-------------------------------------------------------------------
Thu Nov 10 22:52:15 CET 2005 - jpr@suse.de

- Update to version 0.5.10

-------------------------------------------------------------------
Fri Nov  4 04:55:45 CET 2005 - gekker@suse.de

- Update to version 0.5.9

-------------------------------------------------------------------
Wed Nov  2 22:20:47 CET 2005 - dmueller@suse.de

- don't build as root 

-------------------------------------------------------------------
Wed Sep 28 21:49:55 CEST 2005 - gekker@suse.de

- Update to version 0.5.5
- Add support for the nano

-------------------------------------------------------------------
Fri Sep  9 21:57:49 CEST 2005 - gekker@suse.de

- Update to version 0.5.4 for banshee update
- Fix support for the shuffle 

-------------------------------------------------------------------
Fri Sep  2 16:42:55 CEST 2005 - jpr@suse.de

- Update to 0.5.3 for banshee update

-------------------------------------------------------------------
Mon Aug 29 18:41:59 CEST 2005 - gekker@suse.de

- Update to version 0.5.1 for banshee update 

-------------------------------------------------------------------
Fri Aug 26 14:59:37 CEST 2005 - ro@suse.de

- nfb: monodoc -> monodoc-core

-------------------------------------------------------------------
Tue Aug 23 01:57:54 CEST 2005 - ro@suse.de

- added check-build.sh 

-------------------------------------------------------------------
Mon Aug 22 16:18:53 CEST 2005 - gekker@suse.de

- Update to version 0.5.1 needed by banshee update 

-------------------------------------------------------------------
Fri Aug  5 22:01:14 CEST 2005 - gekker@suse.de

- Add libipoddevice-devel to nfb 

-------------------------------------------------------------------
Thu Aug  4 21:27:03 CEST 2005 - gekker@suse.de

- Initial import of package, version 0.4.9